/** do not delete - placeholder file to be used if no custom-style.css file is provided */

.reservations.mobile .reservable.clickres {
	display: none;
}


/*
.reserved.condensed-event, .reserved.event {
	color: transparent !important;
	background-color: var(--unreservable) !important;
	position: relative;
}
*/


/*

.reserved.condensed-event::after, .reserved.event::after {
  content: "Occupé";
  color: #000;
  position: absolute;
  left: 0;
  top: 0;
}
*/


#schedule_standard, #schedule_tall, #schedule_wide, #schedule_week {
	display: none !important;
}



#reservations table.reservations:not(.mobile) thead tr td:nth-child(2),
#reservations table.reservations:not(.mobile) thead tr td:last-child {
  width: 0px;
  padding: 0px;
}

#reservations table.reservations:not(.mobile) tbody tr td:nth-child(2),
#reservations table.reservations:not(.mobile) tbody tr td:last-child{
  width: 0px;
  padding: 0px;
}



.restricted {
	background: none;
}


table.reservations{
	margin-top: 1rem !important;
}

.schedule-legend{
	display: none;
}

.past {
	background: repeating-linear-gradient(45deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), linear-gradient(to bottom, #eee, #999)
}
.reservations.mobile .reserved{
	height: 40px;
}
/*

.pasttime.slot:nth-child(2){
	background-color: blue;
}

#reservations table.reservations.reservations-tall tbody td:first-child,
#reservations table.reservations.reservations-tall tbody td:last-child{
  display: none;
}

#reservations table.reservations.reservations-tall tbody tr:first-child,
#reservations table.reservations.reservations-tall tbody tr:last-child{
  display: none;
}
*/




.reslabel.text-center {
	text-align: left !important;
}



a[title="Show Reservation Filter"] {
  display: none;
}
#reservations-left{
	display: none;
}

#showFullWeek{
  display: none;
}